<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingVertical="13mm">

        <TextView
            android:id="@+id/tv_first"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="检查单号"
            android:textColor="#ff99a3ba"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_second"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="检查人"
            android:textColor="#ff99a3ba"
            android:textSize="14sp" />

        <ImageView
            android:layout_width="8mm"
            android:layout_height="15mm"
            android:scaleType="fitXY"
            android:src="@mipmap/arrow_right"
             />
    </LinearLayout>

    <View style="@style/dividerX" />
</LinearLayout>